<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
    <link rel="stylesheet" href="style.css">
    <title>Homework_4</title>
</head>
<body>
<div class="background">
    <header class="header">
        <p class="journey">Journey</p>
        <p class="log-in">Welcome, <a href="" target="_blank"><span class="top-log-in">Log in</span></a> or <a href="" target="_blank"><span class="top-log-in">Sign up</span></a></p>
        <div class="icons"><div class="icon-1"></div> <div class="icon-2"></div><div class="icon-3"></div>
        </div>
    </header>
<div class="form">
        <div class="form-header"><div class="green-square"></div><p class="form-sign-up">Sign Up</p>
            <p class="form-log-in">Log In</p>
        </div>
    <div class="social-network">
        <a class="fb" href="https://www.facebook.com/" target="_blank">
            <div class="f"></div>
            <p class="fbook">Facebook</p>
        </a>
        <a class="google" href="https://www.google.com/" target="_blank">
            <p class="googel">Google</p>
            <div class="g"></div>
        </a>
    </div>
    <div class="lines">
        <hr class="left">
        <p class="or">or</p>
        <hr class="right">
    </div>
    <form action="">
        <input type="Text" class="inputs name" placeholder="First Name">
        <input type="Text" class="inputs" placeholder="Last Name">
        <input type="email" class="inputs" placeholder="Email">
        <input type="password" class="inputs" placeholder="Choose password">
        <input type="password" class="inputs" placeholder="Confirm password">
        <input id="checkbox" type="checkbox" class="checkbox" hidden/>
        <label for="checkbox" class="agree">Agree our <a class="terms" href="" target="_blank">Terms & Conditions</a></label>
        <a class="submit" href="" target="_blank">Creat account</a>
    </form>
</div>
</div>
</body>
</html>